Checkio API
get/{tenantId}/v1/verification/type-breakdown

Get verification type breakdown

Requires Authentication
Verification

Returns statistics grouped by verification type

Path Parameters

NameTypeDescription
tenantId
required
string (uuid)Tenant UUID

Query Parameters

NameTypeDescription
dateFrom
required
string (date)Start date for the query range (ISO 8601 format, e.g., 2024-01-01 or 2024-01-01T00:00:00Z)
dateTo
required
string (date)End date for the query range (ISO 8601 format, e.g., 2024-01-31 or 2024-01-31T23:59:59Z)

Responses

Verification type breakdown

Response Bodyapplication/json
types
array
VerificationTypeStats[]
VerificationTypeStats

Code Examples

curl -X GET 'https://api-next.checkio.co.uk/{tenantId}/v1/verification/type-breakdown?dateFrom={dateFrom}&dateTo={dateTo}' \
  -H 'Authorization: Bearer {token}'